https://repo.idemproject.io/idem/latest/linux/rpm/idem-
https://repo.idemproject.io/idem/latest/linux/deb/idem_
https://docs.idemproject.io/idem-tls/en/latest/index.html
https://oidc.eks.us-east-2.amazonaws.com/id/sample
https://www.sample-2.com/
